<Layer
	Type="Quad"
	InitCommand="diffusetopedge,0.5,0.4,0.4,0.5;diffusebottomedge,0,0,0,0.5;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomToWidth,SCREEN_WIDTH;ZoomToHeight,SCREEN_HEIGHT;faderight,0.1;fadeleft,0.1;cropright,-0.1;cropleft,-0.1"
	DoOnCommand="diffusealpha,0;linear,0.5;diffusealpha,0.5"
	DoOffCommand="linear,0.5;diffusealpha,0"
/>
